<?php
session_start();
include('config.php');
$dellid=$_GET['id'];	
			$sqlDel = "Delete from `tbl_user` where `id` in ($dellid) ";
			$querydel=mysqli_query($con,$sqlDel);
			mysqli_query($con,"Delete from `tbl_wallet` where `userid`='$dellid' ");
			mysqli_query($con,"Delete from `tbl_bonus` where `userid`='$dellid' ");
			mysqli_query($con,"Delete from `tbl_walletsummery` where `userid`='$dellid' ");
			mysqli_query($con,"Delete from `tbl_withdrawal` where `userid`='$dellid' ");
			mysqli_query($con, "Delete from `tbl_addbonus` where `userid`='$dellid'");
            mysqli_query($con, "Delete from `tbl_interest` where `userid`='$dellid'");

$_SESSION['userDelete']= 'User Delete Success';           
header('location:manage_user.php');
?>